
*,
*::before,
*::after {
  box-sizing: border-box;
}
html, body {
  font-size: 17px !important;/*1rem = 17px*/
}
html {
  font-family: sans-serif;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


body {
    font-family: @font-body, Helvetica, Arial, Verdana, sans-serif;
    margin: auto;
    font-weight: 400;
    line-height: 1.5;
    color: #1B2838;
    text-align: left;
    background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    // margin-top: 0;
    // margin-bottom: 0.5rem;
    font-family: @font-title, Helvetica, Arial, Verdana, sans-serif;
    font-weight: 600;
    line-height: 1.2;
}
h1 {
  font-size: 2.353rem;/*2.3529411764705883*/
      color: #1b2838;
}
h2 {
  font-size: 1.8824rem;/*1.8823529411764706*/
      color: #00789c;
}
h3 {
  font-size: 1.6471rem;/*1.6470588235294117*/
      color: #007268;
}
h4 {
  font-size: 1.1765rem;/*1.1764705882352942*/
      color: #007268;
}
h5 {
  font-size: 1.0588rem;
}
h6 {
  font-size: 1rem;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1rem;
}
a {
  color: #096077;
  text-decoration: none;
  background-color: transparent;
  box-shadow: inset 0 -1px 0 0 #096077;
}

a:hover {
  text-decoration: none;
  box-shadow: inset 0 -2px 0 0 #096077;
  color: #096077;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

strong, b {
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 700;
}
strong.medium, b.medium {
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 600;
}
em {
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 400;
  font-style: italic;
}
button {
  border-radius: 3px;
}
button.btn:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}



.logo {
  width: 219px;
  height: 84px;
  overflow: hidden;
  margin-right: 30px;
}



a:focus, input.form-control:focus, a.focus, .btn:focus, .page-link:focus, textarea.form-control:focus, button[type=button]:focus {
  outline:#096077 dotted 3px!important;
  text-decoration: none;
  box-shadow: none;
  border: 1px solid #FFFFFF;
  outline-offset: 1px;
  transition: none;
  z-index: 5;
}
:focus {
  outline:#096077 dotted 3px!important;
  text-decoration: none;
  box-shadow: none;
  border: 1px solid #FFFFFF;
  outline-offset: 1px;
  transition: none;
  z-index: 5;
 }